Subject: 23.1; doc strings of `multi-isearch-next(-file)-buffer-from-list'

From: "Drew Adams" <[email-masked]>
Date: Wed, 14 Oct 2009 13:19:48 -0700

The doc strings of these two functions speak a lot about ChangeLog
buffers. However, there is absolutely nothing in the definitions of
these functions that is particular to ChangeLog buffers.
 
The doc strings should describe these functions (only). Please move
the ChangeLog-relevant info to the appropriate functions that involve
change logs. Presumably, they are consumers of these two functions,
and _for those consumers_, what is said now in these doc strings is
relevant. (It is not relevant to these functions themselves.)
 
Secondly, these two doc strings are currently identical. At least one
of them is therefore not as good as it could be. ;-)

In GNU Emacs 23.1.1 (i386-mingw-nt5.1.2600)
 of 2009-07-29 on SOFT-MJASON
Windowing system distributor `Microsoft Corp.', version 5.1.2600
configured using `configure --with-gcc (4.4)'